<template>
<svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 19 21" style="enable-background:new 0 0 19 21;" xml:space="preserve">
<path class="st0" d="M9.5,0L0,5v2h19V5 M14,9v7h3V9 M0,21h19v-3H0 M8,9v7h3V9 M2,9v7h3V9H2z"/>
</svg>
</template>
